<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  2014-09-30 14:00:00.00 GD 05h17'28.00" W 43d39'00.01" N</id>
<person>
<lastname>Préliminaires 2014</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>2014-09-30 14:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2014-09-30 14:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2014-09-30 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2014-09-30 10:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Ontario</county>
<city>Toronto</city>
<longitude>05h17'28.00" W</longitude>
<latitude> 43d39'00.01" N</latitude>
<timezone>1</timezone>
</birthplace>
<state>Ontario</state>
<country>Canada</country>
</horoscope>
